.question-card {
	max-width: 500px;
}

.mat-list-icon {
	color: rgba(0, 0, 0, 0.54);
}

.root-panel {
}

.controls-panel .mat-list-item {
	height: auto;
	margin: 10px 0;
}

.root-panel p.mat-line {
	white-space: initial;
	overflow: initial;
	text-overflow: initial;
	font-size: 14px;
}

.controls-panel h3,
.risk-panel h3 {
	font-size: 120%;
	padding-bottom: 5px;
	height: 32px;
	margin-bottom: -5px;
}

.controls-panel {
	border: 1px dotted #dedede;
	margin: 5px 0;
	background: #d9edf7;
	color: #222222;
}

.question-panel {
	padding: 16px 16px 0 16px;
}

.risk-panel {
	border: 1px dotted #dedede;
	margin: 5px 0;
	background: #f7f7f9;
	color: #222222;
	min-height: 45px;

	.mat-list-item {
		height: auto;
		margin: 10px 0;
	}

	&.lv-0 {
		background: rgb(201, 59, 59);
		color: whitesmoke;

		h3 {
			color: whitesmoke;
		}
	}

	&.lv-1 {
		background: #f2dede;
	}

	&.lv-2 {
		background: rgb(242, 230, 222);
	}

	&.lv-3 {
		background: rgb(242, 237, 222);
	}

	&.lv-4 {
		background: #f2dede;
	}

	&.lv-5 {
		background: rgb(228, 240, 216);
	}

	&.lv-6 {
		background: #dff0d8;
	}
}
